GET /openapi/memorylake/admin/v1/billing/auto-topup/attempts
所需权限:
credits:view查询参数
integer
default:"20"
每页条数(1–100)
string
上一页返回的令牌
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/admin/v1/billing/auto-topup/attempts' \
-H 'Authorization: Bearer sk_xxxxxx'
响应
object
Show Load More Response Auto Topup Attempt 对象
Show Load More Response Auto Topup Attempt 对象
array
当前页的条目列表
Show Auto Topup Attempt 对象
Show Auto Topup Attempt 对象
integer
Unix 秒级时间戳
string
失败原因;仅当
status 为 failed 时有值,否则为 null。payment_method_missing 表示未绑定银行卡;payment_failed 表示支付服务商拒绝或未能完成扣款;processing_error 表示无法发起扣款integer
尝试 ID
string
为该笔扣费创建的订单(GET /billing/orders/{order_id});未创建时为 null
string
本次尝试的结果。可选值:
pending、succeeded、failed、refunded。integer
充值成功时增加的 tokens
string
触发来源。可选值:
balance_check、manual。integer
Unix 秒级时间戳
string
用于获取下一页的令牌;最后一页不返回
integer
所有分页中符合筛选条件的条目总数;无法获取计数时省略
{
"success": true,
"message": "Operation completed successfully",
"data": {
"items": [
{
"amount": {
"amount": 1999,
"currency": "usd"
},
"created_at": 1760000000,
"failure_reason": "payment_method_missing",
"id": 1,
"order_id": "74e5cfabc395a14f8f866a7031a74a3f",
"status": "pending",
"tokens": 1200000,
"triggered_by": "balance_check",
"updated_at": 1760000000
}
],
"continuation_token": "eyJvZmZzZXQiOjIwfQ",
"total": 1
}
}